Bug 1603742 - darkserver: FTBFS in Fedora rawhide
Summary: darkserver: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: darkserver
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-19 18:40 UTC by Mohan Boddu
Modified: 2019-07-04 14:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-04 14:46:56 UTC


Attachments (Terms of Use)
build.log (4.00 KB, text/plain)
2018-07-19 18:40 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-19 18:40 UTC, Mohan Boddu
no flags Details
state.log (623 bytes, text/plain)
2018-07-19 18:40 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 18:40:10 UTC
darkserver failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28173623


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix darkserver at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
darkserver will be orphaned. Before branching of Fedora 30,
darkserver will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 18:40:14 UTC
Created attachment 1461265 [details]
build.log

Comment 2 Mohan Boddu 2018-07-19 18:40:21 UTC
Created attachment 1461266 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 18:40:26 UTC
Created attachment 1461267 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:46:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Michel Alexandre Salim 2019-07-04 14:46:56 UTC
Talked to Kushal and he confirmed this package is unmaintained upstream; retiring for now.


Note You need to log in before you can comment on or make changes to this bug.